@charset "utf-8";
/**
 * CSS Document
 *
 * This file contains styling attributes, adapted from wp-admin.css and given unique names
 * to avoid conflicts.
 */

/*
 * MLA List Table ID_parent column
 */
td.column-ID_parent, th.column-ID_parent {
	width: 100px;
	max-width: 100px;
}

/*
 * MLA Edit single item field labels column
 */
.mla-media-item .describe th {
	width: 150px
}

/*
 * MLA Display Single Item Image Metadata, Featured in, Inserted in
 */
textarea[readonly] {
	background-color: rgb(238, 238, 238)
}

/*
 * MLA Display Single Item
 */
.has-right-sidebar .mla-inner-sidebar {
	clear: right;
	float: right;
	position: relative;
	width: 286px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: auto;
	display:block
}

.has-right-sidebar .mla-media-single {
	width: 100%;
	clear: left;
	margin-right: -2000px;
	float: left
}

.has-right-sidebar .mla-media-item {
	margin-right: 300px;
}

.has-right-sidebar .mla-media-item table {
	width: 100%
}

.mla-media-item .describe input[type='text'],
.mla-media-item .describe textarea {
	width: 100%
}
